/* This file is automatically generated.  DO NOT EDIT! */
/* Generated from: 	NetBSD: mknative-gcc,v 1.43 2009/12/01 04:59:24 uebayasi Exp  */
/* Generated from: NetBSD: mknative.common,v 1.9 2007/02/05 18:26:01 apb Exp  */

/* Generated automatically. */
static const char configuration_arguments[] = "/usr/src2/tools/gcc/../../gnu/dist/gcc4/configure --target=mips64--netbsd --enable-long-long --enable-threads --enable-__cxa_atexit --disable-multilib --disable-symvers --build=x86_64-unknown-netbsd5.0. --host=mips64--netbsd";
static const char thread_model[] = "posix";

static const struct {
  const char *name, *value;
} configure_default_options[] = { { NULL, NULL} };
